{
   "netherrack" : {
      "isotropic" : false,
      "sound" : "netherrack",
      "textures" : "netherrack"
   },
   "deepslate" : {
      "isotropic" : {
         "down" : false,
         "up" : false
      },
      "sound" : "deepslate",
      "textures" : {
         "down" : "deepslate_top",
         "side" : "deepslate",
         "up" : "deepslate_top"
      }
   }
}
